The patch adds support for the PCI cards: PCIcan and PCIcanx (1, 2 or 4 channel)...
[linux-2.6.git] / drivers / net / can / Kconfig
index f1684cd..cfd6c5a 100644 (file)
@@ -58,6 +58,13 @@ config CAN_EMS_PCI
          This driver is for the one or two channel CPC-PCI and CPC-PCIe
          cards from EMS Dr. Thomas Wuensche (http://www.ems-wuensche.de).
 
+config CAN_KVASER_PCI
+       tristate "Kvaser PCIcanx and Kvaser PCIcan PCI Cards"
+       depends on PCI && CAN_SJA1000
+       ---help---
+         This driver is for the the PCIcanx and PCIcan cards (1, 2 or
+         4 channel) from Kvaser (http://www.kvaser.com).
+
 config CAN_DEBUG_DEVICES
        bool "CAN devices debugging messages"
        depends on CAN